/*==========  Desktop First Method  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1350px) {
	#BannersCarousel .owl-theme .owl-nav {
		margin-left: 15%;
		padding-right: 0%;
	}
}
@media only screen and (max-width : 1200px) {
	.LogoName div.LogoText {
		font-size: 20px;
	}
	.MainNav {
		font-size: 12px;
		padding-left: 0px;
	}
	.TelNumberTop {
		font-size: 14px;
	}

	.TelNumberTopIco>li {

		font-size: 15px;
	}
	.FirstLine {
		font-size: 50px;
	}
	.SecondLine {
		font-size: 40px;
	}
	.BannerText {
		padding-top: 10%;
	}
	.carousel-indicators {
		text-align: center;
	}
	.owl-theme .owl-nav {
		
	}


}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

	#BannersCarousel {
		height: 450px;
	}
	.BannerText {
		height: 420px;

	}

	#BannersCarousel .owl-stage-outer, 
	#BannersCarousel .owl-stage-outer>.owl-stage,
	#BannersCarousel .owl-stage-outer>.owl-stage>.owl-item
	{
		height: 450px;
	}
	
	/*.TopToggle, .TopCollapse {
		width: 100%;
		float: left;
	}
	*/
	.TopToggle {
		height: 36px;
	}
	.TopCollapse {
		margin-left: 5px;
	}
	.TopNav {
		z-index: 2000;
	}
	.TopBanners {
		z-index: 0;
	}
	.TopNav {
		height: 138px;
	}
	.carousel-indicators {
		left: 50%;
	}


	.TelNumberTop {
		font-size: 16px;
	}

	.TelNumberTopIco>li {

		font-size: 18px;
	}
	.FirstLine {
		font-size: 50px;
	}
	.CallBackDiv {
		position: relative;
		top:50px;
		padding-bottom: 30px;
		
	}
	.CallbackForm  {
		height: auto;
		padding-bottom: 20px;
		width: 100%;
	}
	#captcha_callback2>div {
		margin: 0px auto;
	}
	.bottomNav {
		padding-left: 5px;
		padding-top: 15px;
	}

	#SmallNav .TelNumberTopSmall {
		display: 	block;
	}

	#SmallNav .navbar.navbar-default {
		margin-bottom: 	10px;

	}

	.PeopleItem, .ReviewItem {

		width: calc(100% / 3 - 15px);


	}


	.PortfolioItem {

		width: calc(100% / 2 - 15px);
	}
}
@media only screen and (max-width : 991px) {
	.CallBackDiv {
		width: 100%;
		top:20px;
	}
	#BannersCarousel  .owl-theme .owl-nav {
		width: 100%;
		margin-left: 0px;
		padding-left: 0px;
	}
	#BannersCarousel  .owl-dots {
		width: 100%;
		margin-left: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}

	.PortfolioItem {

		width: calc(100% / 2 - 15px);
	}
}
@media only screen and (max-width : 899px) {
	#AddButtons {
		right: 90px;
		bottom: 45px;
	}
	#AddButtons ul>li {
		display: block;
		margin-top: 10px;
	}


}
@media only screen and (max-width :785px) {
	#CalcForm {
		margin-right: 15px
	}
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

	.AnonsPage {
		margin-left: -15px
	}
	.LogoName div.LogoText {
		font-size: 32px;
	}
	.MainNav {
		font-size: 16px;
		padding-left: 15px;
	}
	.TopNav {
		height: 94px;
	}
	.TopToggle {
		width: 50%;
		display: inline-block;
	}
	#SmallNav {
		padding-bottom: 0px;
	}

	#SmallNav .TelNumberTopSmall {
		display: 	inline-block;
	}

	#SmallNav .navbar.navbar-default {
		margin-bottom: 	5px;

	}


	.TopCollapseSmall {
		padding-left: 	0px;
	}

	#SmallNav .MainNav {
		background: 	none;
		margin-bottom: 	0px;

	}

	#SmallNav button.navbar-toggle:active, #SmallNav button.navbar-toggle:focus, #SmallNav button.navbar-toggle:hover {
		background: none !important;
	}

	#anons_pages {
		border-right: 0px;

	}


	.AnonsPage ul>li {


		text-align: left;

	}
	.TelNumber {
		display: inline-block;
		float: right;	
	}
	.TelNumberTop {
		font-size: 20px;
		margin: 0px;
		padding: 0px;
	}
	.TelNumberTop a {
		display: inline-block;
		float: left;
		margin-top: 4px;
		/*margin-right: 15px;*/
	}
	.TelNumberTopIco {
		display: inline-block;
		float: right;
		padding-top: 0px;
		padding-left: 10px;
	}
	.TelNumberTopIco img {
		width: 25px;
	}
	button.navbar-toggle {
		border:0px;
		padding: 0px;
		padding-top: 5px;
		width: 35px;
	}
	button.navbar-toggle:active, button.navbar-toggle:focus, button.navbar-toggle:hover{
		background-color: #fff !important;
	}

	button.OtherNavBar:active, button.OtherNavBar:focus, button.OtherNavBar:hover {
	background-color: transparent !important;

}

.OtherNav.TopNav .MainNav.navbar-nav > li > a {
  color: #777;
}
	.navbar-toggle .icon-bar {
		width: 100%;
		height: 4px;
	}
	button.navbar-toggle:active .icon-bar, button.navbar-toggle:focus .icon-bar,  button.navbar-toggle:hover .icon-bar{
		background-color: #8FC63D;
	}
	.MainNav {
		background-color: rgba(255,255,255, 1);
		border:0px;
		margin-top: 0px;
	}
	.TopCollapse {
		margin-top: 29px;
		padding-left: 0px;
		margin-left: 0px;
	}
	.TopCollapse_OFF {
		border:0px;
		padding-left: 0px;
		margin-left: -15px !important;
		margin-right: 0px !important;
		width: 50%;
		float: left;
		margin-top:37px;
	}
	.MainNav>li, .AnonsPage ul>li {
		border-bottom: 1px solid #BABABA;
	}

	.PeopleItem, .ReviewItem {
		
		width: calc(100% / 2 - 15px);


	}
	.bottomNav li {
		display: inline-block;
		padding-right: 15px;
	}

	.OfficialInfo {
		height: 110px
		
	}
	
}
@media only screen and (max-width : 730px) {
	.arrowPrev {
		top: 60px;
	}
	.arrowNext {
		top: 60px;
	}

	.LogoName div.LogoText {
		font-size: 25px;
	}
}
@media only screen and (max-width : 640px) {

	#BannersCarousel {
		height: 380px;
	}
	.BannerText {
		height: 360px;

	}

	#BannersCarousel .owl-stage-outer, 
	#BannersCarousel .owl-stage-outer>.owl-stage,
	#BannersCarousel .owl-stage-outer>.owl-stage>.owl-item
	{
		height: 380px;
	}




	.LogoName div.LogoText {
		font-size: 24px;
	}
	.TelNumberTop {
		/*font-size: 16px;*/
		height: 40px;
		text-align: right;
	}
	.TelNumberTopSmall {
		height: auto;
	}
	.TelNumberTop a {
		margin-right: 0px;
		margin-bottom: 0px;
	}
	.TelNumberTopIco {
		display: block;
		float: none;
		padding-left: 0px;
		padding-top: 0px;
	}
	#SmallNav .TelNumberTopIco {
		padding-left: 10px;
	}
	.FirstLine { 
		font-size: 40px;
	}
	.SecondLine {
		font-size: 30px;
	}
	.BannerText .btn, .CallbackForm .btn, .FeedbackForm .btn {
		font-size: 20px;
	}
	
}
@media only screen and (max-width : 600px) {
	#BannersCarousel  .owl-theme .owl-nav {
		bottom:30px	
	}

	.ServiceList.slick-dotted.slick-slider{
		padding-right: 0px;
		padding-left: 0px;

	}
	.footer {
		padding-bottom: 110px;
	}
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.PeopleItem, .ReviewItem {
		
		width: calc(100% - 15px);


	}

	.PortfolioItem {
	
	width: calc(100%  - 15px);
}

	.LogoName div.LogoText {
		font-size: 20px;
	}
}
@media only screen and (max-width : 440px) {
	.TopToggle {
		width: 100%;
		float: none;
	}
	.LogoName div.LogoText {
		font-size: 34px;
	}
	.TelNumberTop {
		font-size: 18px;
	}
	.TopNav {
		height: 150px;
	}
	.TelNumber, .TelNumber>ul>li  {
		width: 100%;
		float: none;
	}
	.TelNumberTop {
		text-align: center;
	}
	.TelNumberTop ul, .TelNumberTop li {
		width: 100%;
		text-align: center;
	}
	.TelNumberTop span {
		display: inline-block;
		width: 100%;
		float: left;
	}
	.TelNumberTop a {
		display: inline-block;
		float: none;
		width: auto;
		/*width: 100%;*/
	}
	.TelNumberTopIco {
		float: none;
		display: block;
		width: 100%;
	}
	.TelNumberTopIco li {
		display: inline-block;
		width: auto;
	}
	.TopCollapse {
		margin-top: 5px;
	}
	.CoordInfo, .OfficialInfo {
		font-size: 14px;
	}
	.OfficialInfo {
		height: 75px;
	}
	.AddressCard {
		font-size: 65px;
		line-height: 60px;
		padding-top: 15px;
	}
	.photosInfo {
		width: 100%;
	}
}
@media only screen and (max-width : 384px) {
	.LogoName div.LogoText {
		font-size: 30px;
	}


	#SmallNav .TelNumberTopSmall {
		display: 	block;
	}

	#SmallNav .navbar.navbar-default {
		margin-bottom: 	25px;

	}

	.slick-dotted.slick-slider {

		padding-right: 0px;
		padding-left: 0px

	}

	.slick-dots li button {
		width: 12px;
		height: 12px;
	}
	.slick-dots li  {
		width: 12px;
		height: 12px;
	}
	.slick-dots li button::before {

		font-size: 15px;
	}
}
@media only screen and (max-width : 372px) {
	.TopNav {
		height: 110px;
	}
	.LogoName div.LogoText {
		font-size: 26px;
	}
	.TelNumberTop {
		width: 100%;
	}
	.TelNumberTopSmall {
		width: auto;
	}
	.TelNumberTop span {
		display: inline-block;
		float: left;
		width: auto;
	}
	.TelNumberTopIco {
		float: right;
		display: inline-block;
		width: auto;
	}
	.TelNumberTopIcoSmall>.TelNumberTopIco{
		float: none;
	}
	.TelNumber, .TelNumber>ul>li {
		width: auto;
		float: none;
	}
	.TelNumber {
		width: 100%;
		/*margin-left: 60px;*/
	}
	.TelNumberTop ul, .TelNumberTop li {
		width: auto;
	}
	.captcha-item  {
		overflow: hidden;
	}
}
@media only screen and (max-width : 336px) {
	.LogoName div.LogoText {
		font-size: 24px;
	}
	.TopCollapse {
		width: 100%;
	}
	.AddressCard {
		display: none;
	}
}
/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
}
/*==========  Mobile First Method  ==========*/
/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
}
/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
}
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
}
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
}